* {
    margin: 0;
    padding: 0;
    /* font-family: 'cantarellregular', sans-serif; */
    /* font-family: 'Cormorant Infant', serif; */
}

/* body {
    background-color: #000200;
} */

.nav {
    width: 100%;
    height: 100px;
    background-color: #000200;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding: 0 10vh; */
    /* position: fixed; */
    z-index: 9;
    border-bottom: 1px solid #BF9D3B;
}

.navbar {
    margin-top: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 50px;
}

.nav-logo h2 {
    color: #BF9D3B;
    font-weight: 900;
    letter-spacing: 1.5px;
    font-size: 35px;
    /* font-family: 'Courier New', Courier, monospace; */
    /* padding-left: 2vh; */
}

.nav-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-logo img {
    height: 9vh;
    /* border-radius: 50%; */
    padding: 0 10px 0 0;
}

.nav-menu a {
    text-decoration: none;
    font-size: 20px;
    color: #BF9D3B;
    padding: 0 20px;
    /* font-weight: 800; */
    font-family: 'Josefin Sans', sans-serif;
}

.nav-menu-icon {
    display: none;
}

.nav-icons {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-icons a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    color: #BF9D3B;
    padding: 0 10px;
}
.menuBar {
    display: none;
}

.fixedimage {
    margin-top: -100px;
    position: fixed;
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: end;
    justify-content: center;
    z-index: -1;
    overflow: hidden;
}

.fixedimage img {
    /* height: 450px; */
    width: 100%;
}

.hero-section {
    /* height: 0vh; */
    width: 100%;
    background-color: #000200;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    /* padding: 50px 0px 0 0; */
}

.hero-section .container {
    width: 100%;
}


.hero-heading {
    color: #BF9D3B;
    text-align: center;
    /* padding-bottom: 100px; */
}

.hero-heading h2 {
    padding-top: 4vh;
    font-size: 7vh;
    word-spacing: 1vh;
    letter-spacing: 0.4vh;
    font-family: Poppins;
    /* color: #BF9D3B; */
}

.hero-heading h1 {
    font-size: 10vh;
    font-family: "Brush Script MT", cursive;
    font-weight: 400;
}

.first h1 {
    background-color: #000200;
    text-align: center;
    font-family: 'Cormorant Infant', serif;
    color: #BF9D3B;
    padding: 80px 0 25px 0;
    font-size: 35px;
}

.first-sec {
    /* width: 100vw; */
    /* height: 80vh; */
    background-color: #000200;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 120px 80px 120px;
}

.coffebest {
    background-color: #00020074;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 450px;
}

.first-sec-imgs {
    width: 100%;
    /* margin-right: 1rem; */
}

.firts-sec-img-row {
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    justify-content: center;
}

.first-sec-imgs img {
    height: 300px;
    /* width: 200px; */
    padding: 5px;
}

.first-sec-details {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: end;
    text-align: center;
    justify-content: end;
    /* padding-left: 20px; */
    margin-left: 1rem;
    /* color: rgb(239, 75, 77); */
    color: #BF9D3B;
}

.first-sec-details h1,
h2 {
    font-size: 5vh;
    /* font-family: avenir-lt-w01_85-heavy1475544, avenir-lt-w05_85-heavy, sans-serif; */
    line-height: 2rem;
}

.first-sec-details h1 {
    font-size: 2rem;
    margin-bottom: 30px;
}

.first-sec-details h2 {
    font-weight: 500;
    font-size: 3vh;
}

.sec2-banner {
    height: 100vh;
    background-size: cover;
}

.sec2-banner img {
    height: 100vh;
    width: 100%;
}

.sec2-bannerMobileView {
    display: none;
}

.second-sec {
    width: 100%;
    padding: 100px 50px;
    padding-top: 0;
    background-color: #000200;
    overflow: hidden;
}

.second-sec h1 {
    font-family: Cormorant Infant, serif;
    text-align: center;
    color: #BF9D3B;
    font-size: 35px;
    /* padding-bottom: 20px; */
    /* color: white; */
}

.second-sec .second-sec-images {
    display: flex;
    justify-content: center;
    align-items: center;
}

.second-sec-images div {
    /* width: %; */
    height: auto;
    margin: 0 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
}

.second-sec-images div a {
    text-decoration: none;
    color: #BF9D3B;
    font-family: Cormorant Infant, serif;
    font-weight: 500;
    font-size: 30px;
    padding-top: 5px;
}

.second-sec-images div img {
    height: 100%;
    width: 100%;
}

/* .footerSocialIcon {
    padding: 35px;
    text-align: center;
    background-color: #fff;
}
.footerSocialIcon a {
    text-decoration: none;
}
.footerSocialIcon a .fa-facebook {
    color: #1877F2;
}
.footerSocialIcon a .fa-instagram {
    color: #f16758;
}
.footerSocialIcon a .fa-youtube {
    color: #FF0000;
}
.footerSocialIcon a .fa-twitter {
    color: #1da1f2;
}
.footerSocialIcon a .fa-linkedin {
    color: #0077B5;
}
.footerSocialIcon a i {
    font-size: 30px;
    padding: 0 10px;
}
.footerMenu {
    background-color: #000200;
    padding: 50px 100px;
    display: flex;
    flex-direction: column;
}
.footerMenu a {
    text-decoration: none;
    color: #fff;
} */
footer {
    background-color: #000200;
    color: white;
    padding: 40px 0;
    position: relative;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #BF9D3B;
    /* padding: 0 100px; */
}

.footer-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
    /* padding: 0 100px; */
}

.footer-column {
    flex: 1;
    margin: 0 40px;
    min-width: auto;
}

.footer-column h3 {
    margin-bottom: 10px;
    font-size: 25px;
    color: #BF9D3B;
    font-weight: 700;
}

.footer-column p {
    font-weight: 500;
    font-size: 16px;
    font-family: 'Josefin Sans', sans-serif;
}

.footer-column ul {
    list-style: none;
    padding-left: 0;
}

.footer-column ul li {
    margin-bottom: 6px;
    color: white;
    font-size: 16px;
    font-family: 'Josefin Sans', sans-serif;
}

.footer-column ul li a {
    color: white;
    text-decoration: none;
    transition: color 0.3s ease;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 16px;
}

.footer-column ul li a:hover {
    color: #BF9D3B;
}

.social-icons {
    display: flex;
    gap: 25px;
}

.social-icon i {
    font-size: 20px;
    padding: 0;
}

.social-icon {
    color: white;
    text-decoration: none;
    /* background-color: #333; */
    padding: 0 0 25px 0;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.social-icon i {
    transition: color 0.3s ease;
    /* Add transition to the icon */
}

.social-icon i:hover {
    /* background-color: #BF9D3B; */
    color: #BF9D3B;
}

.footer-bottom {
    border-top: 1px solid #BF9D3B;
    text-align: center;
    padding-top: 28px;
    margin-top: 40px;
}

.footer-bottom a {
    text-align: center;
    color: white;
    text-decoration: none;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

.aboutUs {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* background-color: #000200; */
    color: #BF9D3B;
    /* overflow: hidden; */
}

.aboutimage {
    width: auto;
    height: 550px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: contain;
    /* overflow: hidden; */
    padding: 50px 0px;
    margin: 50px 0 30px 0;
}

.aboutimage img {
    height: 100%;
    width: 100%;
}

.aboutSec {
    width: 50%;
    padding: 0 50px;
}

.aboutSec h2 {
    font-size: 40px;
    font-weight: 700;
}

.aboutSec p {
    font-size: 18px;
    padding: 20px 0 0 0;
    font-family: 'Josefin Sans', sans-serif;
}

/* gallery section */
.firstHeading {
    color: #BF9D3B;
    /* text-align: center; */
    padding: 15px 0;
    width: 100%;
    /* background-color: #0c1b3b; */
    background-color: #000200;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    border-bottom: 1px solid #BF9D3B;
}

.firstHeading h1 {
    width: auto;
    padding: 10px 0;
    /* border-top: 1px solid #BF9D3B;
    border-bottom: 1px solid #BF9D3B; */
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
}

.firstSec {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.firstSubHeadings {
    height: 80px;
    width: 50%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.productsImages {
    padding: 0 50px 50px 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    width: 100%;
    overflow: hidden;
}

.productImage img {
    margin: 20px;
    height: 270px;
    width: 270px;
}

#fixed_icon {
    position: fixed;
    height: 100px;
    width: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 99;
    border-radius: 50%;
    overflow: hidden;
    background-color: transparent;
    right: 50px;
    bottom: 0px;
    text-decoration: none;
}

#fixed_icon img{
    height: 60%;
    margin-top: 5px;
    border-radius: 50%;
    /*border: 2px solid #BF9D3B;*/
    width: 60%;
    background-color: #000200;
}

#fixed_icon p {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Josefin Sans', serif;
    border-color: #000200;
    text-shadow: 1px 1px 1px black;
    font-size: 14px;
}

/* gallary styling */
.firstSubHeadings a{
    text-decoration: none;
    color: #000200;
    font-family: 'Josefin Sans', sans-serif;
}

.firstSubHeadings a:hover {
    color: #BF9D3B;
}

.firstSubHeadings a.active {
    color: #BF9D3B !important;  /* Change this to your desired color */
}
.active{
    /* background-color: pink; */
    color: #BF9D3B !important;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5), 0 0 5px #BF9D3B;
}
@media (max-width: 1000px) {
    .aboutUs {
        flex-direction: column;
    }

    .aboutimage {
        width: 100%;
    }

    .aboutimage {
        margin-bottom: 50px;
        padding: 50px 0px 0 0;
    }

    .aboutimage img {
        width: 88%;
    }

    .aboutSec {
        width: 85%;
        padding: 0;
    }
}

@media (max-width: 799px) {
    .nav {
        width: 100%;
        height: 100px;
        /* padding: 0 10vw; */
    }

    .nav-logo {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .navbar {
        padding: 0 10px;
    }

    .hero-section img {
        height: 25vh;
    }

    /* .nav-logo img {
        height: 80px;
        padding: 10px 10px;
    } */

    .nav-menu a {
        display: none;
    }

    .nav-icons {
        display: none;
    }

    .nav-menu-icon {
        padding-right: 2vh;
        display: flex;
        justify-content: end;
        color: #BF9D3B;
        font-size: 5vh;
        /* width: 50%; */
    }

    .aboutUs {
        flex-direction: column;
    }

    .aboutimage {
        width: 100%;
    }

    .aboutimage {
        margin-bottom: 50px;
        padding: 50px 0px 0 0;
    }

    .aboutimage img {
        width: 85%;
    }

    .aboutSec {
        width: 85%;
        padding: 0;
    }
}

@media (max-width: 576px) {
    .nav {
        width: 100%;
        height: 80px;
        /* padding: 0 10vw; */
    }

    .nav-logo {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .navbar {
        padding: 0 10px;
    }

    /* .nav-logo h2 {
        font-size: 40px;
    } */

    #fixed_icon {
        right: 15px;
        bottom: 25px;
    }

    .hero-section img {
        height: 25vh;
    }

    .nav-logo img {
        height: 55px;
        width: 300px;
        padding: 10px 10px;
    }

    .nav-menu a {
        display: none;
    }

    .nav-icons {
        display: none;
    }

    /* mobile view Navbar */
    .menuBar {
        display: block;
    }
    .fixedimage {
        top: 0;
        margin-top: 0;
    }

    .fixedimage img {
        /* margin-top: -100px; */
        height: 100%;
        width: 100%;
    }

    .coffebest {
        background-image: url('./images/coffeeBanner.jpg');
        background-size: cover; /* Ensures the image covers the entire area */
        background-position: bottom; /* Centers the image */
        display: flex;
        align-items: start;
        justify-content: start;
        height: 250px;
        overflow: hidden;
    }

    .coffebest img {
        height: 100%;
        /* width: 100%; */
    }

    .hero-section {
        /* height: 95vh; */
        width: 100%;
        background-color: #000200;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /* padding: 50px 0px 0 0; */
    }

    .hero-heading h2 {
        font-size: 6vh;
    }

    .nav-menu-icon {
        padding-right: 2vh;
        display: flex;
        justify-content: end;
        color: #BF9D3B;
        font-size: 5vh;
        /* width: 50%; */
    }

    .firstHeading {
        border-top: 1px solid #BF9D3B;
    }

    .first h1 {
        padding: 50px 0 0 0;
    }

    .first-sec {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 0px 25px 80px 25px;
        /* margin-top: 80px; */
    }

    .first-sec-details {
        margin-left: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        /* padding: 20px 20px 0 20px; */
    }

    .first-sec-details h1 {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .first-sec-details h2 {
        margin-bottom: 0;
        font-size: 25px;
        line-height: 1.8rem;
    }

    .first-sec-imgs {
        width: 100%;
        /* margin-right: 1rem; */
    }

    .first-sec-imgs img {
        height: 180px;
    }

    .second-sec {
        padding: 0 20px 80px 20px;
    }

    .second-sec .second-sec-images {
        flex-direction: column;
    }

    .sec2-banner {
        display: none;
    }

    .sec2-bannerMobileView {
        display: block;
    }

    .sec2-bannerMobileView img {
        width: 100%;
    }

    .second-sec-images div img {
        padding-top: 25px;
    }

    .footer-container {
        width: auto;
        /* padding: 0 15px; */
        flex-direction: column;
        padding: 0 15px;
    }

    .footer-column {
        padding-top: 20px;
        margin: 0 10px;
    }

    .aboutimage {
        height: auto;
    }

    .aboutimage img {
        height: auto;
    }

    .aboutSec h2 {
        font-size: 30px;
    }

    .aboutSec p {
        font-size: 14px;
        padding-top: 15px;
        font-weight: 400;
    }
    .firstHeading h1{
        font-size: 35px;
    }
    .img_box img {
        height: auto;
        /* Responsive height for smaller screens */
        max-height: 400px;
    }

    .card_slider {
        padding: 30px 0;
    }

    .swiper-slide {
        width: 100%;
        /* Ensures that only one slide is shown at a time on smaller screens */
    }
    .btn_one i {
        color: #BF9D3B;
        font-size: 30px;
        font-weight: 700;
        /* position: absolute; */
        margin-right: 20px;
        line-height: 60px;
        transition: all 0.3s linear;
        cursor: pointer;
    }

    .sidebar_menu {
        position: fixed;
        top: 0;
        left: -100%;
        height: 100vh;
        width: 100%;
        background-color: #000200;
        box-shadow: 0 0 8px rgba(255, 255, 255, 0.5);
        transition: all 0.2s linear;
        z-index: 10;
        color: #BF9D3B;
    }



    .sidebar_menu .logo {
        position: absolute;
        width: 100%;
        line-height: 60px;
        /* box-shadow: 0 2px 4px rgba(255, 255, 255, 0.5); */
        height: auto;
    }

    .sidebar_menu .logo a {
        position: absolute;
        left: 50px;
        color: white;
        text-decoration: none;
        font-size: 20px;
        font-weight: 500;
    }

    .sidebar_menu .btn_two i {
        color: #BF9D3B;
        font-size: 25px;
        line-height: 80px;
        position: absolute;
        top: 0;
        right: 25px;
        opacity: 0;
        cursor: pointer;
        transition: all 0.3s linear;
    }

    .sidebar_menu .menu {
        position: absolute;
        width: 100%;
        top: 80px;
    }
    .menu ul{
        padding-left: 0;
    }
    .sidebar-nav-logo {
        height: 80px;
        justify-content: start;
        margin-left: 10px;
        border-bottom: 1px solid #BF9D3b;
    }

    .sidebar_menu .menu li {
        margin-top: 6px;
        padding: 14px 2rem;
        /* margin-left: 2rem; */
    }
    .sidebar_menu .menu a{
        font-family: 'Josefin Sans', sans-sarif;
    }

    .sidebar_menu .menu i{
        color: #BF9d3B;
        text-decoration: none;
        font-size: 20px;
    }

    .navIcons{
        padding-left: 2rem;
    }
    .sidebar_menu .menu i {
        padding-right: 22px;
        font-size: 25px;
    }

    .sidebar_menu .social_media {
        color: white;
        opacity: 0.5;
        position: absolute;
        left: 25%;
        bottom: 20px;
    }

    .sidebar_menu .social_media i {
        color: white;
        opacity: 0.5;
        padding: 1px;
    }

    #check {
        display: none;
    }

    .sideBarHeader {
        border-bottom: 1px solid #BF9D3b;
        height: 80px
    }
    .sidebar_menu .menu li {
        list-style: none;
    }
    .sidebar_menu .menu li:hover {
        box-shadow: 0 0 4px rgba(255, 255, 255, 0.5);
    }

    .btn_one i:hover {
        font-size: 40px;
    }

    .btn_two i:hover {
        font-size: 30px;
    }

    .sidebar_menu .social_media i:hover {
        opacity: 1;
        transform: scale(1.2);
    }

    #check:checked~.sidebar_menu {
        left: 0;
    }

    #check:checked~.btn_one i {
        opacity: 0;
    }

    #check:checked~.sidebar_menu .btn_two i {
        opacity: 1;
    }

    /* gallery styling */
    .firstSubHeadings {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        padding: 20px 0;
    }

    .productsImages {
        padding: 20px 0 50px 0;
        justify-content: center;
    }

    .productImage img {
        margin: 10px;
        height: 160px;
        width: 160px;
    }
}

@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 100%;
        width: 100%;
        padding: 0;
    }
}